@charset "UTF-8";
/* CSS Document */

/* Slides */
#slides {display: none}
/* Center the slideshow */
 
#slides a img {width:100%; height:auto;}
/* Show active item in the pagination */
.slidesjs-navigation{display:none;}
.slidesjs-pagination{z-index:60;position:relative; float:right;  margin-top:-30px; margin-right:20px;}

.slidesjs-pagination li{float:left;	margin:0 1px; list-style:none; background:none !important; width:14px; height:14px;} 
.slidesjs-pagination li a{
	display:block; width:8px; height:8px; text-indent:9999px; background:#d1dce2; border:1px solid #EEE; text-decoration:none; overflow:hidden; margin:0 auto; display:inline-block;
	 border-radius:4px; -webkit-border-radius:4px; -moz-border-radius:4px; -o-border-radius:4px;} 
.slidesjs-pagination .active {background:#33cc33; }
 
@media (max-width: 480px) { 
#dVisual {width: auto;}
.slidesjs-pagination li{width:6px !important; height:6px !important;}
.slidesjs-pagination li a{width:6px; height:0; padding-top:6px; border-radius:3px; -webkit-border-radius:3px; -moz-border-radius:3px; -o-border-radius:3px;}
 
}
